@keyframes rwdcur186266 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAaklEQVRYhe2UbQsAEAyE+f8/mi+S1m1Ymuiekkt7OUJKhBDyGKWNU3HbzZH2xi03LYO2GiA9zttmZEFUYLZbmbdkQkuyTMzW1c1kkBSJ7N9NhJ2AxbU7oBUIfwXIDNLeOLeJaz8hIYSQP6k1v0y2xOvDFwAAAABJRU5ErkJggg==) 16 14, auto;}
}
div.testarea{
animation:rwdcur186266 0.16666666666667s linear infinite forwards;
}
